.section {
    padding: 80px 20px;
}

.title {
    width: 70%;
    margin: auto;
    font-size: 50px;
    font-weight: 600;
    color: #2b2b2b;
    text-align: center;
}

.sub_title {
    text-align: center;
    color: rgb(97, 97, 97);
}

@media screen and (max-width: 1050px) {
    .title {
        font-size: 30px;
    }
}